ZyXEL ZyAIR B-220 unter Vista 64Bit

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • ZyXEL ZyAIR B-220 unter Vista 64Bit

    Zur Weihnachtszeit kehrt Vista nun auch auf meinem PC ein. So wie es aussieht scheint mein W-Lan Stick nicht kompatibel zu sein. Hab leider keinen Treiber für ihn gefunden. Allerdings kommt Vista auch erst am 24. und ich konnte es hallt noch nicht testen. Daher wollt ich wissen ob denn die chance besteht das mein alter blau blinkender freund trotzdem funktioniert.

    MFG Aoshy
    [COLOR="Black"]Vista Home Premium 64Bit:[/color] [COLOR="DimGray"]Asus P5N-E SLI,[/color] [COLOR="Gray"]Intel Core 2 Duo E6420,[/color] [COLOR="DimGray"]4x Kingston 1GB DDR2-667,[/color] [COLOR="Gray"]Asus EN8800GT[/color]
    [COLOR="Navy"]Xubuntu:[/color] [COLOR="RoyalBlue"]EEE PC 900A[/color]
    [COLOR="Teal"]Microsoft Pocket PC Version 4.20.0:[/color] [COLOR="Cyan"]Yakumo delta 300 GPS[/color]
  • Also...

    laut Zyxel sollte der Stick mit Vista ohne Probleme laufen!

    Ich würde dir aber trotzdem raten einen neuen zu kaufen, da dein aktueller max 11MBit unterstützt.

    Andere mit 54MBit oder besser, gibt es schon für kleines Geld!

    Hoffe das hat dir geholfen ;)

    mfg michi

    PS: Entschuldigungen werden gern gesehen^^
  • Leider hat der USB Stick unter Vista doch nicht gefunzt. Hab mir jetzt ne neue WLan Karte eingebaut.

    MFG Aoshy
    [COLOR="Black"]Vista Home Premium 64Bit:[/color] [COLOR="DimGray"]Asus P5N-E SLI,[/color] [COLOR="Gray"]Intel Core 2 Duo E6420,[/color] [COLOR="DimGray"]4x Kingston 1GB DDR2-667,[/color] [COLOR="Gray"]Asus EN8800GT[/color]
    [COLOR="Navy"]Xubuntu:[/color] [COLOR="RoyalBlue"]EEE PC 900A[/color]
    [COLOR="Teal"]Microsoft Pocket PC Version 4.20.0:[/color] [COLOR="Cyan"]Yakumo delta 300 GPS[/color]